 
 * {box-sizing: border-box;}
  header {
    animation-delay: 2s;
    animation: .5s ease-in-out 0s 1 slideFromTop;
    position:fixed;
    top:0;
    width:100%;
    z-index: 999;
  }
 
  nav { 
      background:rgba(40, 40, 40, 0.95);
      height: 4.5rem;
      display: flex;
      flex-wrap: nowrap;
      justify-content: space-between;
      align-items: center;
      color: White;
      padding: 0 2%;
      font-weight: 500;
      -webkit-font-smoothing: subpixel-antialiased;
      -webkit-font-smoothing: antialiased;
      -webkit-box-shadow: 0px 10px 23px -13px rgba(0,0,0,0.42);
      -moz-box-shadow: 0px 10px 23px -13px rgba(0,0,0,0.42);
      box-shadow: 0px 10px 23px -13px rgba(0,0,0,0.42)
    }

  
  nav.pagination h2 { display: none; }
    nav.pagination { 
      margin: 3rem 0;
      display: flex;
      justify-content: center;
      background: White;
      box-shadow:none;
      color:#ccc;
     }

    nav.pagination .page-numbers {
      background:#f3f3f3;
      padding:.35rem .60rem;
      border-radius: 4px;
    }
    nav.pagination a {
      color:var(--color-text);
    }

    nav.pagination a:hover {
      background: var(--color-purple);
      color:White !important;
    }


    nav.pagination .current {
      color:white;
      background: var(--color-purple);

    }
     nav.pagination .dots {
      background: none;
    }
    nav.pagination .prev, nav.pagination .next {
      background: none;
    }



    .navigation > a { background-image: none; }
      
    .navigation {
          display: flex;
          align-items: center;
         }
    .navigation li {
          list-style: none;
          padding: 0 14px;
          }
    .navigation li > a {
        color: White;
        text-decoration: none;
        transition: all 0.15s ease-in-out;
        padding:6px 0;
        font-size:1rem;
        }
    .navigation li > a:hover {
         color: var(--color-purple-hover) !important;; 
      }
  .search-icon {
    padding-top:7px;
    width:30px;
    height:30px;
  }
  .navigation .button-nav {
    padding:10px 24px;
    border-radius:5rem;
    background: var(--color-purple-hover);
  }
  .navigation a.button-nav:hover {
    color:var(--color-purple) !important;
    background: White;
  }
  
  @media (max-width:900px) {
    .contact {
      display: none;
    }
  }
  @media screen and (max-width: 760px) {
      .navigation {
        display: none;
      }
    }

  @keyframes slideFromTop {
    0% {
      transform: translateY(-80px)
    }
    100% {
      transform: translateY(0); 
    }
  }

  /* Mobile menu */
.outer-menu {
  position: relative;
  top: 0;
  right: 5px;
  z-index: 1;
  display:none;
}

@media screen and (max-width: 760px) {
  .outer-menu {
    display: inline-block;
  }
}
.outer-menu .checkbox-toggle {
  position: relative;
  top: 0;
  left: 0;
  z-index: 2;
  cursor: pointer;
  width: 60px;
  height: 60px;
  opacity: 0;
}
.outer-menu .checkbox-toggle:checked + .hamburger > div {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
.outer-menu .checkbox-toggle:checked + .hamburger > div:before,
.outer-menu .checkbox-toggle:checked + .hamburger > div:after {
  top: 0;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.outer-menu .checkbox-toggle:checked + .hamburger > div:after {
  opacity: 0;
}
.outer-menu .checkbox-toggle:checked ~ .menu-mobile {
  pointer-events: auto;
  visibility: visible;
}
.outer-menu .checkbox-toggle:checked ~ .menu-mobile > div {
  -webkit-transform: scale(1);
          transform: scale(1);
  transition-duration: 0.75s;
}
.outer-menu .checkbox-toggle:checked ~ .menu-mobile > div > div {
  opacity: 1;
  transition: opacity 0.25s ease 0.25s;
}
.outer-menu .checkbox-toggle:hover + .hamburger {
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
}
.outer-menu .checkbox-toggle:checked:hover + .hamburger > div {
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}
.outer-menu .hamburger {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 60px;
  height: 60px;
  padding: 0.5em 1em;
  background: rgba(33, 33, 33, 0.75);
  border-radius: 0 0.12em 0.12em 0;
  cursor: pointer;
  transition: box-shadow 0.25s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .hamburger > div {
  position: relative;
  flex: none;
  width: 100%;
  height: 2px;
  background: #FEFEFE;
  transition: all 0.25s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .hamburger > div:before,
.outer-menu .hamburger > div:after {
  content: '';
  position: absolute;
  z-index: 1;
  top: -10px;
  left: 0;
  width: 100%;
  height: 2px;
  background: inherit;
  transition: all 0.25s ease;
}
.outer-menu .hamburger > div:after {
  top: 10px;
}
.outer-menu .menu-mobile {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  visibility: hidden;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  outline: 1px solid transparent;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .menu-mobile > div {
  width: 200vw;
  height: 200vw;
  color: #FEFEFE;
  background: rgba(255, 84, 0, 0.97);
  border-radius: 50%;
  transition: all 0.25s ease;
  flex: none;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .menu-mobile > div > div {
  text-align: center;
  max-width: 90vw;
  max-height: 100vh;
  opacity: 0;
  transition: opacity 0.25s ease;
  overflow-y: auto;
  flex: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
.outer-menu .menu-mobile > div > div > ul {
  list-style: none;
  padding: 0 1em;
  margin: 0;
  display: block;
  max-height: 100vh;
}
.outer-menu .menu-mobile > div > div > ul > li {
  padding: 0;
  margin: 1em;
  font-size: 24px;
  display: block;
}
.outer-menu .menu-mobile > div > div > ul > li > a {
  position: relative;
  display: inline;
  cursor: pointer;
  transition: color 0.25s ease;
  color: white;
}
.outer-menu .menu-mobile > div > div > ul > li > a:hover {
  color: #e5e5e5;
}
.outer-menu .menu-mobile > div > div > ul > li > a:hover:after {
  width: 100%;
}
.outer-menu .menu-mobile > div > div > ul > li > a:after {
  content: '';
  position: absolute;
  z-index: 1;
  bottom: -0.15em;
  left: 0;
  width: 0;
  height: 2px;
  background: #e5e5e5;
  transition: width 0.25s ease;
}